DIV#TopBar{
	position: relative;
}

/*------------*/

#TopBar DIV.Logo{
	position:absolute; 
	left:0px;
	top:0px;
}

/*------------*/

#TopBar DIV.User{
	position:absolute; 
	left:145px;
	top:0px;
}
#TopBar .User A{
	font: 12px/30px Arial, Helvetica, sans-serif;
	display: block;
	float: left;
	color: #9D9B9B;
	background-repeat: no-repeat;
	padding: 0px 10px 0px 20px;
	text-decoration: none;
}
#TopBar .User A:hover{
	color: #FFF;
}
#TopBar .User A.Login{
	background-image: url(/_service/tmpl/v2/mainmenu/marker_login.gif);
}
#TopBar .User A.Signup{
	background-image: url(/_service/tmpl/v2/mainmenu/marker_signup.gif);
}
#TopBar .User A.Name{
	background-image: url(/_service/tmpl/v2/mainmenu/marker_login.gif);
}

/*------------*/

DIV#MainMenu{
	font: 14px/30px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: right;
}
#MainMenu DIV.Item{
	float: right;
	text-transform: uppercase;
	height: 30px;
}
#MainMenu A,
#MainMenu SPAN{
	display: block;
	font: 14px/30px Arial, Helvetica, sans-serif;
	padding: 0px 10px;
	text-decoration: none;
}

#MainMenu DIV.Level0{
	background: #000000 url(/_service/tmpl/v2/mainmenu/bg_level0.gif) repeat-x;
	border-bottom: 1px solid #191818;
	height: 30px;	
} 
#MainMenu .Level0 A,
#MainMenu .Level0 SPAN{
	background-image: url(/_service/tmpl/v2/mainmenu/border_level0.gif);
	background-repeat: no-repeat;
	color: #FFF;
}
#MainMenu .Level0 A:hover,
#MainMenu .Level0 SPAN{
	background: #FFF url(/_service/tmpl/v2/mainmenu/bg_active_level0.gif) repeat-x;
	color: #000;
}
#MainMenu DIV.Level1{
	background: #000000 url(/_service/tmpl/v2/mainmenu/bg_level1.gif) repeat-x;
	border-bottom: 1px solid #9E9E9E;
	height: 30px;	
} 
#MainMenu .Level1 A,
#MainMenu .Level1 SPAN{
	border-left: 1px solid #BBB;
	color: #FFF;
}
#MainMenu .Level1 A:hover,
#MainMenu .Level1 SPAN{
	background-color: #FFF;
	color: #000;
}
#MainMenu .Level1 DIV.Left{
	background-image: url(/_service/tmpl/v2/mainmenu/bg_start_level1.gif);
	background-repeat: no-repeat;
	width: 36px;
	height: 30px;
	float: right;
}
#MainMenu .Level1 DIV.Right{
	background-image: url(/_service/tmpl/v2/mainmenu/bg_end_level1.gif);
	background-repeat: no-repeat;
	width: 63px;
	height: 30px;
	float: right;
}